<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S16 Activity JavaScrip Repetition Control Structures</title>
</head>
<body>


	<script src="index.js"></script>
</body>
</html>